Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/37183/?format=api
{ "ob_id": 37183, "uuid": "ab4141aa162b42dea896b832ef6034ac", "title": "Belgium Defence field site: Florennes, Belgium", "abstract": "Florennes, Belgium field site operated by Belgium Defence.\n\nSite WIGOS id: 0-20000-0-06456. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06456.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12094/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12092/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12093/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177711/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177712/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177713/?format=api" ] }